body{
    font-family:Verdana;
    font-size:60%;
    line-height:180%;
    color:#333;
    scrollbar-face-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#fff;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-arrow-color:#333;
    scrollbar-3dlight-color:#fff;
    scrollbar-track-color:#FFFFFF;
    margin:20px 15px 50px 15px;
}
a:link,a:active,a:visited{
    color:#333;
    text-decoration:none;
}
a{cursor:crosshair;
}
a:hover{
    color:#cc0000;
    text-decoration:none;
}
.title{
    font-size:120%;
    border-bottom:1px solid #333;
    width:100%;
}
.text{
    width:100%;
    padding:10px 0;
}
.foot{
    text-align:right;
    width:100%;
}
.mtitle{
    font-size:120%;
    border-bottom:1px solid #333;
    width:100%;
}
.menu{
    width:100%;
    padding:5px 0;
    margin-bottom:30px;
}
